.footer_top{
    width: 100%;
    padding: 96px 400px;
    margin-top: 80px;
    background-color: $gris2;
    box-sizing : border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: sticky;


    div:nth-child(1){
        line-height: 32px;
    }

    div:nth-child(2){
      img:nth-child(2){
        margin: 0 16px;
      }
      img:nth-child(3){
        margin: 0 16px 0 0;
      }
    }

    div:nth-child(3){
        img{
            width: 160px;
        }
      }
}

.footer_bottom{
    width: 100%;
    padding: 16px 160px;
    box-sizing: border-box;
    background-color: $grisFooter;
    display: flex;
    justify-content : space-between;
    color: $blanc;

    nav{
        ul{
            display: flex;
            justify-content: space-between;
            gap: 40px;

            li{
                list-style-type: none;

                a{
                    text-decoration: none;
                    color : $blanc;
                }
            }
        }
    }
}

